
/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "8"; */
"8.title" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "12"; */
"12.title" = "Y";

/* Class = "NSButton"; ibShadowedToolTip = "Show base glyph"; ObjectID = "115"; */
"115.ibShadowedToolTip" = "Zobrazit základní znak";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "choose to what anchor the component should attach"; ObjectID = "154"; */
"154.ibShadowedToolTip" = "vybrat, ke které kotvě se má komponent připojit";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "156"; */
"156.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "158"; */
"158.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "159"; */
"159.title" = "Item 3";

/* Class = "NSTextField"; ibShadowedToolTip = "Rotation"; ObjectID = "164"; */
"164.ibShadowedToolTip" = "Otočení";

/* Class = "NSTextFieldCell"; title = "⤿"; ObjectID = "168"; */
"168.title" = "⤿";

/* Class = "NSTextFieldCell"; title = "↕"; ObjectID = "I7E-pX-VYC"; */
"I7E-pX-VYC.title" = "↕";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "ONz-Gf-Pid"; */
"ONz-Gf-Pid.title" = "Button";

/* Class = "NSButtonCell"; title = "Smart"; ObjectID = "ZHw-aa-zh3"; */
"ZHw-aa-zh3.title" = "Smart";

/* Class = "NSButton"; ibShadowedToolTip = "Show Smart Component settings (cmd+opt+I)"; ObjectID = "j6K-iF-aC9"; */
"j6K-iF-aC9.ibShadowedToolTip" = "Show Smart Component settings (cmd+opt+I)";

/* Class = "NSTextField"; ibShadowedToolTip = "Vertical Scale"; ObjectID = "nwV-v7-hUZ"; */
"nwV-v7-hUZ.ibShadowedToolTip" = "Vertikální měřítko";

/* Class = "NSTextField"; ibShadowedToolTip = "Horizontal Scale"; ObjectID = "oE9-Rk-aAZ"; */
"oE9-Rk-aAZ.ibShadowedToolTip" = "Horizontální měřítko";

/* Class = "NSTextFieldCell"; title = "↔"; ObjectID = "xI7-CU-LKH"; */
"xI7-CU-LKH.title" = "↔";
